.news .desc .label {display: none !important;}

ul.news div.medium-7 div.desc span.label {
    display: block !important;
    font-weight: bold;
    color: #081e3f;
}
ul.news div.medium-7 div.desc p.title {
    font-size: 1.5rem;
}

.two-panels li, .two-panels ul.list-in-two-panels li {min-height: 0px;}